<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<!-- icons -->
		<link rel="apple-touch-icon" sizes="180x180" href="favicons/apple-touch-icon.png" />
		<link rel="icon" type="image/png" sizes="32x32" href="favicons/favicon-32x32.png" />
		<link rel="icon" type="image/png" sizes="16x16" href="favicons/favicon-16x16.png" />
		<link rel="manifest" href="favicons/site.webmanifest" />
		<link rel="mask-icon" href="favicons/safari-pinned-tab.svg" color="#8517e6" />
		<link rel="shortcut icon" href="favicons/favicon.ico" />
		<meta name="msapplication-TileColor" content="#da532c" />
		<meta name="msapplication-config" content="favicons/browserconfig.xml" />
		<meta name="theme-color" content="#000000" />
		<!-- icons -->
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
		<link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
		<!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap"
			rel="stylesheet"
		/>

		<link href="https://unpkg.com/ionicons@4.4.6/dist/css/ionicons.min.css" rel="stylesheet" />
		<title>Create your social commerce business | StoreUp</title>
		<meta
			name="description"
			content="StoreUp is a Social Commerce Platform. We crush the competitors with our simple system, sleek design, and fast checkout process. Operated by robots."
		/>
		<meta
			name="keywords"
			content="storeup malaysia, storeup, inonity, yezza, yezza.io, social commerce platform, social commerce, whatsapp commerce, whatsapp commerce platform, orderla, ordersini, yezza social commerce, business on whatsapp"
		/>
	</head>
	<body>
		<noscript>Create your social commerce business | StoreUp</noscript>
		<div id="root"></div>
	</body>
</html>
